.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b057fe71-c681-5982-3625-6ea23b9bebe2 {
text-align: center !important;
}
.lfr-layout-structure-item-a46c1c75-b504-0484-baed-b3d2508a9713 {
text-align: justify !important;
}
.lfr-layout-structure-item-694320fc-1dda-090f-3ab2-a6d7f99f0fe8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b6b4b036-3c7a-dd3a-3262-920cfb10a548 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6b4b036-3c7a-dd3a-3262-920cfb10a548) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf161b08-4108-8f6a-26c0-17152e0e52f0 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: justify !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fe367353-6ccb-a446-26ba-26b9cfd24a48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe367353-6ccb-a446-26ba-26b9cfd24a48) !important;
}
